Bug 706409 - (prison) Review Request: prison - A Qt-based barcode abstraction library
Review Request: prison - A Qt-based barcode abstraction library
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Rex Dieter
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-05-20 09:48 EDT by Jaroslav Reznik
Modified: 2011-06-07 00:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: prison-1.0-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-02 14:58:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2011-05-20 09:48:22 EDT
Spec URL: http://rezza.hofyland.cz/fedora/packages/prison/prison.spec
SRPM URL: http://rezza.hofyland.cz/fedora/packages/prison/prison-1.0-1.fc14.src.rpm
Description: Prison is a Qt-based barcode abstraction layer/library that provides
an uniform access to generation of barcodes with data.

Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=3083456

rpmlint prison-*
prison.x86_64: W: spelling-error Summary(en_US) barcode -> bar code, bar-code, barcarole
prison.x86_64: W: spelling-error %description -l en_US barcode -> bar code, bar-code, barcarole
prison.x86_64: W: spelling-error %description -l en_US barcodes -> bar codes, bar-codes, barcaroles
prison-devel.x86_64: W: no-documentation
Comment 1 Rex Dieter 2011-05-20 09:49:25 EDT
I can review.
Comment 2 Rex Dieter 2011-05-20 10:03:22 EDT
naming: ok

sources: ok
8baac61506e37a31482a0df4a5d02cd2  prison-1.0.tar.gz

macros: ok

scriptlets: ok

builds/installs: ok

licensing: ok

Otherwise, fairly simple pkg, with no other issues.


APPROVED.
Comment 3 Jaroslav Reznik 2011-05-20 10:05:25 EDT
Just a simple cosmetic change as rdieter pointed out on IRC.

Spec URL: http://rezza.hofyland.cz/fedora/packages/prison/prison.spec
SRPM URL:
http://rezza.hofyland.cz/fedora/packages/prison/prison-1.0-2.fc14.src.rpm

Thanks Rex for review.
Comment 4 Jaroslav Reznik 2011-05-20 10:11:27 EDT
New Package SCM Request
=======================
Package Name: prison
Short Description: A Qt-based barcode abstraction library
Owners: jreznik rdieter
Branches: f14 f15
InitialCC:
Comment 5 Kevin Fenzi 2011-05-20 18:34:49 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2011-05-26 11:16:34 EDT
prison-1.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/prison-1.0-2.fc14
Comment 7 Fedora Update System 2011-05-26 11:18:39 EDT
prison-1.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/prison-1.0-2.fc15
Comment 8 Fedora Update System 2011-05-26 17:48:47 EDT
prison-1.0-2.fc15 has been pushed to the Fedora 15 testing repository.
Comment 9 Fedora Update System 2011-06-02 14:58:09 EDT
prison-1.0-2.fc15 has been pushed to the Fedora 15 stable repository.
Comment 10 Fedora Update System 2011-06-07 00:36:27 EDT
prison-1.0-2.fc14 has been pushed to the Fedora 14 stable repository.

Note You need to log in before you can comment on or make changes to this bug.